Support » Plugin: Automatic WordPress Backup » [Plugin: Automatic WordPress Backup] installed plug in, but cannot allow access to shell_exec functi

  • I installed automatic backup. it said one of the plugin requirements is to have shell_exec enabled. My hosting company refuses to enable it because it gives hackers access.

    Is there any way around this requirement?

  • The topic ‘[Plugin: Automatic WordPress Backup] installed plug in, but cannot allow access to shell_exec functi’ is closed to new replies.